.contact-data {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 900px;
    align-items: center;
    justify-content: center;
}

.contact-highlight {
    font-weight: bold;
    color: #444444;
}

.contact-link {
    text-decoration: none;
    color: black;
}

.contact-line {
    display: inline-block;
    margin-right: 15px;
}

.contact-h1 {
    /* text-align: center; */
    margin: 15px;
    color: #555555;
}

.contact-h3 {
    /* text-align: center; */
    margin: 15px;
    color: #555555;
}

.contact-p, .contact-img {
    margin: 20px;
}

.contact-map_container {
    min-width: 400px;
    min-height: 400px;
    height: 45%;
    width: 50%;
    margin: 0;
}

.contact-map {
    padding: 15px;
    padding-top: 0;
    min-width: 400px;
    min-height: 400px;
    height: 100%;
    width: 100%;
}